basis_rep.cc File Reference

Go to the source code of this file.

## Namespaces

| rheolef
| This file is part of Rheolef.

## Macros

#define | _RHEOLEF_instanciation(T)

## Macro Definition Documentation

## _RHEOLEF_instanciation

#define _RHEOLEF_instanciation | ( |  | T | ) |

Value:
template class basis_rep<T>; \
template void basis_basic<T>::reset (std::string&); \
template void basis_basic<T>::reset_family_index (size_type); \
size_type
field::size_type size_type
Definition: branch.cc:425
rheolef::details::reset
void reset(T &x)
Definition: keller_details.h:31

Definition at line 208 of file basis_rep.cc.